<?php
class M_login extends CI_Model{
		function cek_login($table,$where){		
				return $this->db->get_where($table,$where);
			}	
		function get_user($username){		
			$this->db->select('*');
			$this->db->from('user');											
			$this->db->where('username', $username);
			$query = $this->db->get();			
			$row = $query->row();
			return $row;
			}
}